/* Copyright 2011 David Wong -*/

.overlay { /* Between HTML and JavaScript. */ }
#overlay { /* The overlay window. */
	position: absolute;
	top: 0px;
	background: #0002CF;
	padding: 0px;
	visibility: hidden;
	z-index: 8000;
}
.ov-title {
	position: absolute;
	top: 0px; left: 5px;
	font-size: 13px;
	color: white;
}

.ov-close {
	position: absolute;
	top: 0px; right: 5px;
	cursor: pointer;
	text-decoration: none;
	font-size: 14px;
	color: white;
}
.ov-close:hover {
	color: white;
}
.ov-escape {
	position: absolute;
	top: 0px; right: 30px;
	color: white;
	font-size: 11px;
}
.ov-image {
	position: relative;
	top: 20px;
}
.ov-hide {
}

.lowlight { color: #bbb; }

.floatleft {
	float: left;
}

.floatright {
	float: right;
}

.clear {
	clear: both;
}

.lspace {
	margin-left: 20px;
}

.rspace {
	margin-right: 20px;
}